Skip to main content
POST
Submit Answer Sheet Feedback

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

examId
string
required

Unique identifier for the exam.

Example:

"edaf2e84-e911-4150-9628-6d182a05ed0d"

ansSheetId
string
required

Unique identifier for the answer sheet.

Example:

"c6275794-10ea-4876-aa97-0f9b1a57f0f3"

ansId
string
required

Unique identifier for the answer.

Example:

"11637fca-dc77-4b63-88c0-ec74126d951c"

Body

application/json
feedbackId
string
required

The unique identifier for the feedback entry.

Example:

"def80534-8f59-49ea-b43e-553075b1db91"

queryType
integer
required

The type of query being submitted or you can refer to the constant API docs

Example:

1

text
string
required

The text of the query submitted by the student.

Example:

"why my marks has been deducted"

Response

Success - Feedback details retrieved successfully.

data
object

Feedback details retrieved successfully.